Bug 492424 - (AstronomyTracker) Fedora Astronomy Spin Tracker
Fedora Astronomy Spin Tracker
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
: Tracking
Depends On: 492454 492429 492430 492431 492432 492433 492434 492435 492436 492437 492438 492439 492440 492441 492442 492443 492444 492445 492446 492447 492448 492449 492450 492451 492452 492453
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-26 15:36 EDT by Lubomir Rintel
Modified: 2014-02-25 14:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 15:36:37 EDT
This bug tracks issues related to Astronomy Spin efforts.
Comment 1 John Poelstra 2009-06-08 15:23:55 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11

Note You need to log in before you can comment on or make changes to this bug.